<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>الجزء الثالث</h3>
    
    
    <p>اقرأ ما قام الآخرون بمشاركته، وانشر ردًا على مشارك آخر تجد تعليقاته مفيدة أو مهمة أو ذات صلة بعملك بشكلٍ خاص</p>
    
    <p>
        <h3>الجزء الثاني</h3>
    </p>
    
    <p>انشر إجاباتك على أي من الأسئلة التالية أو جميعها في منتدى المناقشة أدناه.</p>
    
    <ul>
        <li>
            <p>ما الشيء الجديد الذي تعلمته من هذا الفصل وساعدك في الإجابة بشكل أفضل على أي من الأسئلة الرئيسية الواردة في الفصل؟</p>
        </li>
        <li>
            <p>كيف يمكن أن يؤثر ما تعلمته في هذا الفصل على ما تفعله، أو على فهمك لعملك في هذا المجال؟</p>
        </li>
        <li>
            <p>ما هو المنظور أو المفهوم أو المصدر الذي تشعر بأنه يمثل أهمية في الإجابة على هذه الأسئلة لكنه لم يرد في هذا الفصل؟</p>
        </li>
        <li>
            <p>ما هي الأسئلة الرئيسية الجديدة التي ظهرت لك بشأن بناء السلام؟</p>
        </li>
    </ul>
    <h3>الجزء الأول</h3>
    
    <p>فكّر في الأهداف التعليمية التي تم تقديمها في بداية هذا الفصل وعبّر عن كيفية استجابتك لها الآن وقد أكملت هذا الفصل.</p>
</div>